@charset "UTF-8";
/* CSS Document */
 #divMain { width: 100%; }
    #div1 { width: 65px; float: left; background-color: #0099FF;color:#FFF; line-height:42px; padding-left:5px; font-size:16px; height:42px; text-align:center;}
    #div2 { margin-left: 75px; background-color: #fff; text-align:center; font-size:16px; }
    #div3 { width: 124px; float: right; background-color: #fff; }

.tb10{
	border: 2px #0099FF solid;
	width: 100%;
	color:#333333;
	padding:3px;
	margin-right:0px;
	margin-bottom:0px;
	font-family:tahoma, arial, sans-serif;
	font-size:18px;
	margin-top:0px;
	max-width: inherit !important;
	    height: 42px !important;
		border: 1px solid #000 !important;
		font-weight:bold;
		text-transform:uppercase;
}
.socialmb{
	float:right;
	margin-left:5px;
	font-weight:bold;
	margin-top:5px;
}
.fsimage{
	width: 100% !important;
    border: 2px solid #000;
    margin-top: 5px;
}
.htmlcode{
	display:none;
    clear: both;
	width: 100% ;
	max-width: 450px !important;
	margin: 0 auto !important;
	border: 1px solid #000;
	    background: #eee !important;
		font-weight:bold;
}
.sharediv{
	text-align: center;
	margin: 0 auto;
	width: 100%;
	    margin-bottom: 34px;
}
.menubutton{

}
.float1{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons img{
  width: 32px;
}
.wordstitle{
	font-weight: bold;
    font-size: 25px;
    margin: 0px;
}
.wsdiv{
	text-align:center;
	max-width:100%;
}
.wordsearch{
	    width: 100%;
    max-width: 1000px;
}
.ipsFieldRow{
	list-style:none;
}
.wordinput{
	text-transform:uppercase;
}
.hidden{
	display:none;
	    margin: 0 auto;
}
.sharews{
	padding-bottom:20px;
	display:none; 
}
.codemargin{
	margin-bottom:15px !important;
}
.clearten{
	width:100%;
	height:10px;
	clear:both;
}